@import url('/styles/common.css');

 /*body {
  font-size: small;
  color: #333333;
  }*/


/* ---( layout structure )---*/

body { 
  font-size: small;
  color: #FFFFFF;;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
  
  

#outer-wrapper {
  font: normal normal 100% Verdana, sans-serif;
} 
  
p {
	margin-bottom: 1.3em;
	line-height: 150%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;;
}

/* a:link, a:visited {
	color:#BF3000;
	text-decoration: none;
}
	
a:hover { 
	color:#FF4848;
	text-decoration: underline;
} */


h1, h2 {
	color: #FFFFFF;
	margin: 8px 0pt 5px;
	font: normal 24px Arial, Helvetica, sans-serif;
	/*text-transform: lowercase;*/
}

h3 {
	color: #FFFFFF;
	line-height: 1.5em;
	font-size: 200%;
	font-weight: bold;
}

blockquote {
  margin: 0 0 0 30px;
  padding: 10px 0 0 20px;
  font-size: 88%;
  line-height: 1.5em;
  color: #666666;
  background: url(/skinimages/diy/quotes.gif) no-repeat top left;
  }

blockquote p {
  margin-top: 0;
  }

/*hr {
  display: none;
}*/

img {
	border: none;
}

/* links */
a {
	color: #ff2424;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/*a:link {
	color: #ff2424;
}
a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #acfdff;  5B739C
} 
a:active {
	color: #5B739C;
	text-decoration: none;
}*/
/* News and Events
ul.news {
	margin: 1.7em 0 0 0;
	padding: 5px;
	font-size:11px;
}
.news li {
	margin: 0 0 1.7em 0;
	padding: 10px 0 0 0;
	list-style-type: none;
	line-height:25px;
}
.news li a { 
	font-weight: normal; 
	color: #FFFFFF;
}
.news .date {
	background: #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	float: left;
	text-align: center;
	margin: 0 5px 5px 0;
	line-height: 1.1em;
	padding: 2px;
	font-size: 11px;
	width: 2.5em;
	color: #666666;
} */
